/* Class = "NSView"; CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Tasks should be placed on working days, which means that for each task.\n- Start on a working day\n- Finish on a working day\n\nAll tasks that do not meet the previous condition are listed here. \n- Clicking on a task listed here will select the task in the main window. This will help you to find the task efficiently.\n- Please click the Refresh button after changing the schedule of some tasks."; ObjectID = "CPS-4J-KHC"; */
"CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "タスクは営業日にスケジュールする必要があります。つまり、タスクごとにスケジュールする必要があります。\n- 作業日から\n- 作業日に完了\n\n上記の条件を満たさないすべてのタスクがここにリストされます。\n- ここにリストされているタスクをクリックすると、メインウィンドウにタスクが表示されて選択されます。これにより、変更するタスクをすばやく見つけることができます。\n- このリストを更新するには、一部のタスクの日付を変更した後、[更新]ボタンをクリックしてください。" ;

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "erL-bs-pdU"; */
"erL-bs-pdU.title" = "Button" ;

/* Class = "NSWindow"; title = "Tasks scheduled on non-working days"; ObjectID = "zIC-9O-Qtr"; */
"zIC-9O-Qtr.title" = "非稼働日にスケジュールされたタスク" ;
